<!DOCTYPE html>
<html>
    <head>
        <style>
            button {
                height: 30px;
                width: 30px;
                outline: none;
                margin: 10px;
            }
        </style>
    </head>
    <body>
        <div id="buttonDiv">
        </div>
        <div>
            <p>Choose a different background color!</p>
        </div>
    </body>
    <script src="options.js"></script>
</html>